<!-----------------------  center ----------------------->

<div id="sg-center" class="styleguide">

<h2 class="styleguide-title">center</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-center-1">CSS</a></li>
    <li><a href="#tabs-center-2">SCSS</a></li>
    <li><a href="#tabs-center-3">HTML</a></li>
</ul>

<pre id="tabs-center-1">
<code class="language-css">
<?php include 'center.css'; ?>
</code>
</pre>

<pre id="tabs-center-2">
<code class="language-scss">
<?php include '../sass/components/04-layouts/_center.scss'; ?>
</code>
</pre>

<pre id="tabs-center-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>